The update script cannot run. The version.inc.php file does not exist in the /includes/ directory of your BCOE&M installation.

Currently your installation's base URL is . If this is incorrect, you will need to edit the $base_url variable in the config.php file, located in your installation's /sites/ directory.

Make sure the version.inc.php file from your previous installation is in your current installation's /includes/ directory. The update script utilizes this file to determine which database tables to update and install.

If you do not have the version.inc.php file from your previous version, create a new document locally, name it version.inc.php and copy/paste the following single line of code into the new document. Don't forget to change the version number!

<?php $version = "1.2.0.4"; ?>

Save the file, upload to your installation's /includes/ directory, and run this script again.